<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android" >

    <data >

    </data >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/color_page_bg"
        android:orientation="vertical" >

        <FrameLayout
            android:id="@+id/lay_container"
            android:layout_width="match_parent"
            android:layout_height="match_parent" >

            <com.qmuiteam.qmui.widget.tab.QMUITabSegment
                android:id="@+id/tabs"
                android:layout_width="match_parent"
                android:layout_height="@dimen/title_bar_height"
                android:background="@color/white"
                android:textSize="12sp" />

            <View
                android:layout_width="match_parent"
                android:layout_height="8dp"
                android:layout_marginTop="@dimen/title_bar_height"
                android:background="@color/color_page" />

            <com.qmuiteam.qmui.widget.QMUIViewPager
                android:id="@+id/view_pager"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="58dp" />

        </FrameLayout >

    </LinearLayout >

</layout >
